 float:left;
 height:3em;
 border:0;
 background-color:inherit;
}

input.usingPlaceHolder{
 font-size:0.8em;
 font-weight:300;
 color:#c77e8d;
}

textarea.usingPlaceHolder{
 font-size:0.8em;
 font-weight:300;
 color:#c77e8d;
}

.flare32{
 font-size:1.6em;
 font-weight:600;
 letter-spacing:0;
 margin-top:1.7em;
 padding-right:7em;
}

.flare30 p{
 font-size:1em;
 font-weight:600;
 letter-spacing:0;
}

.ph-rrs103{
 position:absolute;
 z-index:2003;
 top:-1em;
 left:-21.5em;
}